Bug 43894 - rpmlint errors (info-files-without-install-info-postin) on 7.1 libtermcap-devel rpm
Summary: rpmlint errors (info-files-without-install-info-postin) on 7.1 libtermcap-dev...
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: libtermcap   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-07 19:47 UTC by Jay Turner
Modified: 2015-01-07 23:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-07 19:47:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Glen Foster 2001-06-07 19:47:43 UTC
Description of Problem: rpmlint throws error messages against 7.1
libtermcap-devel rpm


How Reproducible: always


Steps to Reproduce:
1. Install 7.1 on x86 system
2. Mount OS CD#2
3. rpmlint /mnt/cdrom/RedHat/RPMS/libtermcap-devel-2.0.8-26.i386.rpm

Actual Results:
E: libtermcap-devel info-files-without-install-info-postin
/usr/share/info/termcap.info.gz
E: libtermcap-devel info-files-without-install-info-postin
/usr/share/info/termcap.info-1.gz
E: libtermcap-devel info-files-without-install-info-postin
/usr/share/info/termcap.info-2.gz
E: libtermcap-devel info-files-without-install-info-postin
/usr/share/info/termcap.info-3.gz
E: libtermcap-devel info-files-without-install-info-postin
/usr/share/info/termcap.info-4.gz

Expected Results: no output expected


Additional Information:

Comment 1 Bernhard Rosenkraenzer 2001-06-25 10:09:52 UTC
Intentional. libtermcap must be installed before info can be installed 
(install-info depends on bash, bash depends on libtermcap).




Note You need to log in before you can comment on or make changes to this bug.